[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Notescapes 4.61



El Fri, Aug 20, 1999,
TooMany...

> Me  baje   el  communicator   4.61,  pero  cuando   digo  de
> ejecutarlo,   me  dice   que   no   encuentra  la   libreria
> "libXt.so.6". ¿De donde saco la libreria en cuestion?  No la
> he visto por la distro.  Uso la Debian Citius 2.1.

$ dpkg -S libXt.so.6
xlib6g: /usr/X11R6/lib/libXt.so.6
xlib6: /usr/lib/libc5-compat/libXt.so.6
xlib6g: /usr/X11R6/lib/libXt.so.6.0
xlib6: /usr/lib/libc5-compat/libXt.so.6.0


Seguro  que  la que  te  falta  es  Xlib6,. una  "oldlib"  que
necesitan clientes compilados para libc5.

Saludos.

-- 
Cosme
=============================================================
         -=-=-  A través de Debian GNU/Linux  -=-=-
         -=-=-         Software Libre         -=-=-
 
http://www.linux.org/ S.O. Multi-[plataforma, tarea, usuario]
http://www.gnu.org/                  Free Software Foundation
http://lucas.hispalinux.es/       Documentación en Castellano
http://www.openresources.com/es/       Revista Open Resources
http://www.es.linuxfocus.org/Castellano/           LinuxFocus
=============================================================

Attachment: pgpC7LcfaRfs6.pgp
Description: PGP signature


Reply to: